Permalink
Browse files

helpers require dependencies

  • Loading branch information...
1 parent d6b923a commit a76351093c014029a8c9ec7c9c341dde11c57f4d @josh josh committed Nov 24, 2008
Showing with 2 additions and 0 deletions.
  1. +2 −0 actionpack/lib/action_controller/helpers.rb
@@ -1,3 +1,5 @@
+require 'active_support/dependencies'
+
# FIXME: helper { ... } is broken on Ruby 1.9
module ActionController #:nodoc:
module Helpers #:nodoc:

0 comments on commit a763510

Please sign in to comment.